Windows XP's official end-of-life is today, and Microsoft will no longer
be providing security updates for it unless you pay them exorbitant sums
of money. (I hope your ATM isn't connected to the Internet.)

Up until the last Zim release (0.60 last year) I'd been building the
Windows installer and portable packages on a Windows XP SP3 virtual
machine. I tested on a clean XP SP3 VM and then also on Windows 7.

For the next Zim release I'm planning to build and test only on Windows
7. It should work in Vista and 2008 and all newer versions; it will
probably work in Windows XP but I won't test or support Windows XP. Is
there any objection?

Brendan Kidwell

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to